#ProductAttributeOption:
#    actAs: [ SoftDelete ]
#    columns:
#        id:             { type: integer(4), primary: true, autoincrement: true }
#        attribute_id:   { type: integer(4) }
#        value:    { type: string(100) }
#    relations:
#        ProductAttribute: { local: id, foreign: id }

ProductAttributeOption:

  attrThickness516:
    ProductAttribute: attrThickness
    val: '5/16"' # 0.31255
  attrThickness38:
    ProductAttribute: attrThickness
    val: '3/8"' # 0.375
  attrThickness12:
    ProductAttribute: attrThickness
    val: '1/2"' # .5
  attrThickness916:
    ProductAttribute: attrThickness
    val: '9/16"' # 0.5625
  attrThickness58:
    ProductAttribute: attrThickness
    val: '5/8"'  #   0.625
  attrThickness34:
    ProductAttribute: attrThickness
    val: '3/4"' # .75


  attrWidth214:
    ProductAttribute: attrWidth
    val: '2 1/4"'   
  attrWidth3:
    ProductAttribute: attrWidth
    val: '3"' 
  attrWidth314:
    ProductAttribute: attrWidth
    val: '3 1/4"'   
  attrWidth312:
    ProductAttribute: attrWidth
    val: '3 1/2"' 
  attrWidth358:
    ProductAttribute: attrWidth
    val: '3 5/8"'    
  attrWidth4:
    ProductAttribute: attrWidth
    val: '4"' 
  attrWidth412:
    ProductAttribute: attrWidth
    val: '4 1/2"'
  attrWidth434:
    ProductAttribute: attrWidth
    val: '4 3/4"'
  attrWidth5:
    ProductAttribute: attrWidth
    val: '5"' 
  attrWidth512:
    ProductAttribute: attrWidth
    val: '5 1/2"'
    
  attrSpeciesAmendoim:
    ProductAttribute: attrSpecies
    val: 'Amendoim (Ybyario)'
  attrSpeciesTiete:
    ProductAttribute: attrSpecies
    val: 'Bolivian Rosewood (Tiete)'
  attrSpeciesJatoba:
    ProductAttribute: attrSpecies
    val: 'Brazilian Cherry (Jatoba)'
  attrSpeciesTigerwood:
    ProductAttribute: attrSpecies
    val: 'Brazilian Koa (Tigerwood)'
  attrSpeciesGuajara:
    ProductAttribute: attrSpecies
    val: 'Brazilian Rosewood (Guajara)'
  attrSpeciesCumaru:
    ProductAttribute: attrSpecies
    val: 'Brazilian Teak (Cumaru)'
  attrSpeciesIpe:
    ProductAttribute: attrSpecies
    val: 'Brazilian Walnut (Ipe)'
  attrSpeciesCHP:
    ProductAttribute: attrSpecies
    val: 'Carribean Heart Pine'
  attrSpeciesCurupay:
    ProductAttribute: attrSpecies
    val: 'Patagonian Rosewood (Curupay)'
  attrSpeciesCabriuva:
    ProductAttribute: attrSpecies
    val: 'Santos Mahogany (Cabruiva)'
  attrSpeciesSucupira:
    ProductAttribute: attrSpecies
    val: 'Tiete Chestnut (Sucupira)'
  attrSpeciesKempas:
    ProductAttribute: attrSpecies
    val: 'Kempas'
  
  attrInstallGlue:
    ProductAttribute: attrInstallMethod
    val: 'Glue'
  attrInstallStaple:
    ProductAttribute: attrInstallMethod
    val: 'Staple'    
  attrInstallNail:
    ProductAttribute: attrInstallMethod
    val: 'Nail'    
  attrInstallFloat:
    ProductAttribute: attrInstallMethod
    val: 'Float'

  attrInstallLocAbove:
    ProductAttribute: attrInstallLocation
    val: 'Above Grade'
  attrInstallLocOn:
    ProductAttribute: attrInstallLocation
    val: 'On Grade'    
  attrInstallLocBelow:
    ProductAttribute: attrInstallLocation
    val: 'Below Grade'
    
  attrGradeIntClear:
    ProductAttribute: attrGradeInt
    val: 'Clear'  
  attrGradeIntSB:
    ProductAttribute: attrGradeInt
    val: 'Select & Better'    
  attrGradeIntSelect:
    ProductAttribute: attrGradeInt
    val: 'Select'
  attrGradeIntCabin:
    ProductAttribute: attrGradeInt
    val: 'Cabin'
  attrGradeIntPremiumA:
    ProductAttribute: attrGradeInt
    val: 'Premium A'

  attrGradePubClear:
    ProductAttribute: attrGradePub
    val: 'Clear'  
  attrGradePubSB:
    ProductAttribute: attrGradePub
    val: 'Select & Better'    
  attrGradePubSelect:
    ProductAttribute: attrGradePub
    val: 'Select'
  attrGradePubCabin:
    ProductAttribute: attrGradePub
    val: 'Cabin'
  attrGradePubPremiumA:
    ProductAttribute: attrGradePub
    val: 'Premium A'    
